<html>
    <body>
        <?php
        ini_set("max_execution_time", 5000);
        ini_set('memory_limit', '1024M');
        ?>
        <div>
            <table width="100%">
                <tr>
                    <td width="10%" style="border: 1px solid #fff;"><img src="<?= $ar_pemda->s_logo ?>" width="65"></td>
                    <td style="text-align:center; padding-right: 10%;border: 1px solid #fff;">
                        <span style="font-size:12pt;">PEMERINTAH <?= strtoupper($ar_pemda->s_namakabkota); ?></span><br>
                        <span style="font-size:15pt;font-weight: BOLD;"><?= strtoupper($ar_pemda->s_namainstansi); ?></span><br>
                        <span style="font-size:10pt;"><?= $ar_pemda->s_alamatinstansi; ?> Telp/Fax <?= $ar_pemda->s_notelinstansi ?>, <?= $ar_pemda->s_namaibukotakabkota ?> <?= $ar_pemda->s_kodepos ?></span>
                    </td>
                </tr>
            </table>
            <hr style="line-height: 1px; color: black">
            <h4 style="text-align: center">DAFTAR PIUTANG</h4>
            Periode Piutang : <?= $periodepiutang ?><br>
            <?php if (!empty($kecamatan)) { ?>
                Kecamatan : <?= $kecamatan->s_namakec ?><br>
            <?php } ?>
            <?php if (!empty($kelurahan)) { ?>
                Kelurahan : <?= $kelurahan->s_namakel ?><br>
            <?php } ?>
            Tgl. Cetak &nbsp;: <?= date('d-m-Y', strtotime($tglcetak)) ?>
            <table width="100%" class="font_sembilan" style="text-align: center">
                <tr style="background:#efefef;">
                    <th class="border_atas border_bawah border_kanan border_kiri">
                        No.
                    </th>
                    <th>
                        Nama
                    </th>
                    <th>
                        NPWPD
                    </th>
                    <th>
                        NIOP
                    </th>
                    <th>
                        Tgl. Pendataan
                    </th>
                    <th>
                        Masa Pajak
                    </th>
                    <th>
                        Jenis Pajak
                    </th>
                    <th>
                        Jumlah Piutang
                    </th>
                </tr>
                <?php
                $totalpendataan = 0;
                $totalpembayaran = 0;
                $counter = 1;
                foreach ($this->data as $k => $v) {
                    ?>
                    <tr>
                        <td>
                            <?= $counter ?>
                        </td>
                        <td style="text-align: left">
                            <?= $v['t_nama'] ?>
                        </td>
                        <td>
                            <?= $v['t_npwpd'] ?>
                        </td>
                        <td>
                            <?= $v['t_nop'] ?>
                        </td>
                        <td>
                            <?= date('d-m-Y', strtotime($v['t_tglpendataan'])) ?>
                        </td>
                        <td>
                            <?= date('d-m-Y', strtotime($v['t_masaawal'])) . " s/d " . date('d-m-Y', strtotime($v['t_masaakhir'])) ?>
                        </td>
                        <td style="text-align: left">
                            <?= $v['s_namajenis'] ?>
                        </td>
                        <td style="text-align: right">
                            <?= number_format($v['t_jmlhpajak'] - $v['t_jmlhpembayaran'], 0, ',', '.') ?>
                        </td>
                    </tr>
                    <?php
                    $totalpendataan += $v['t_jmlhpajak'];
                    $totalpembayaran += $v['t_jmlhpembayaran'];
                    $counter++;
                }
                ?>
                <tr>
                    <td colspan="7" style="text-align: right">
                        Jumlah
                    </td>
                    <td style="text-align: right">
                        <?= number_format($totalpendataan - $totalpembayaran, 0, ',', '.') ?>
                    </td>
                </tr>
            </table>
        </div>

    <htmlpagefooter name="MyCustomFooter">
        <table style="vertical-align: bottom; font-family: serif;" width="100%">
            <tbody>
                <tr>
                        <!--<td width="33%"><span style="font-weight: bold; font-style: italic;">{DATE j-m-Y}</span></td>-->
                    <td style="font-style: italic;text-align: left;font-size: 10px;border: 1px solid #fff;" width="50%">Printed by SIMPATDA</td>
                    <td style="font-style: italic;text-align: right;font-size: 12px;border: 1px solid #fff;" width="50%">Halaman {PAGENO} dari {nbpg}</td>
                </tr>
            </tbody>
        </table>
    </htmlpagefooter>
</body>
</html>

<style type="text/css" media="print">
    @page {
        margin-top: 40px;
        /* ensure you append the header/footer name with 'html_' */
        header: html_MyCustomHeader; /* sets <htmlpageheader name="MyCustomHeader"> as the header */
        footer: html_MyCustomFooter; /* sets <htmlpagefooter name="MyCustomFooter"> as the footer */
    }    
    body{
        font-family: arial;
    }
    table, th, td {
        border: 1px solid black;
        border-collapse: collapse;
    }
    .font_empatbelas {
        font-size: 14pt;
    }
</style>